#contact-details{
	display: block;
}

#payment-details{
	display: none;
}

#Form_PaymentForm{
	display: none;
}

#success-details{
	display: none;
}

.payment-loading{
	width: 30px; 
	height: 30px; 
	float: left;
}

/***********************Loading PopUp************************/
#loading-popup { 
	display: none; 
}
#loading-indicator {
	background: url("../images/loading-indicator.gif") no-repeat scroll center center #FFFFFF;
    height: 64px;
    left: 48%;
/*    margin-left: -32px;*/
/*    margin-top: -32px;*/
    position: absolute;
    top: 51%;
    width: 64px;
}

.ui-widget-overlay {
    background: none repeat scroll 0 0 #d3d3d3;
    /* opacity: 0.9; */
     height: 2000px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1000;
}

.ui-corner-all {
    border-radius: 4px 4px 4px 4px;
}

#loading-text{
/*	left: 36%;*/
	color: #4d4d4d;	
    position: relative;
    top: 55%;
    text-align:center;
}

#loading-text h2{
	color: #4d4d4d; /* #ffffff; */	
}

/*************************************************************/

#payment-form-message {
	display: none;
    color: #DA1D1D;
    background: #FFDFDF;
    border-color: #FFBBBB;
    padding: 10px;
}
/*
#Form_DetailsForm .error, #Form_PaymentForm .error {
	color: #d30000;
	padding-left: 0;
    font-size: 0.8em;
    font-weight: 400;
    font-family:Arial, Helvetica, sans-serif;
}

#Form_CheckoutForm .error {
	color: #FF0000;
	padding-left: 10px;
}
*/
form .field.checkbox {
	padding:0 1rem;
}
input#Form_DetailsForm_action_details {
	display: none;	
}

input#Form_CheckoutForm_action_payment {
	display: none;	
}

#content .CompositeField img {
    margin-right: 5%;
    border-radius: 3px;
}
